export default `
Пицца в Олимпийской деревне от Mapizza перенесёт вас в Италию, где она и была создана впервые в мире. Натуральные компоненты, подлинные рецепты и никаких полуфабрикатов. Доставка за 1 час.

Как готовят в Мапицца

Пицца с доставкой от Mapizza – это не просто лепёшка с овощами, но возможность прикоснуться к легенде. Ведь рецепту первой пиццы уже более 100 лет. Родиной её является Италия. А точнее – Неаполь. Именно в этом живописном городке для приезда короля была приготовлена роскошная пицца в цветах итальянского флага и названием, в честь королевы – «Маргарита». До этого времени же, блюдо представляло собой лепёшку с оливковым маслом и специями, которую готовили бедные слои населения. Классический рецепт «Маргариты» сохранился в поваренной книге «Мапицца» по сей день. А помимо него, в нашем меню можно найти 20 других вариантов начинки, которая порадует:

- вегетарианцев;
- любителей остренького;
- фанатов морепродуктов;
- мясных гурманов;
- поклонников сырного ассорти;
- приверженцев диетического питания;
- охотников за нестандартным подходом и экзотикой.

Пиццерия в Олимпийской деревне, где работают профессиональные пиццайоло, владеет старинными секретами идеально пропеченной, мягкой и хрустящей основы и сочной начинки с самыми длинными сырными ниточками.

Здесь знают, как сильно влияет выбор ингредиентов на конечный вкус и аромат блюда. Поэтому для их приготовления используются только натуральные овощи без ГМО, свежее мясо или колбасы, спелые грибы и фрукты, качественная мука высшего сорта, соусы собственного приготовления, без магазинных майонезов и кетчупов. Ведь в XVIII веке не было ни ароматизаторов, ни консервантов, ни разрыхлителей. А природные компоненты делали блюдо не только очень вкусным, но и полезным для организма.

Заказать пиццу в Mapizza означает получить заряд бодрости и здоровья. Ведь в нашей продукции содержится оптимальное количество витаминов и минералов, таких важных белков и антиоксидантов, продлевающих молодость на клеточном уровне.

Ещё один важный момент, которому мы научились у итальянцев – не готовить полуфабрикаты. Наши блюда, от основы до начинки выпекаются, нарезаются и посыпаются сыром исключительно после того, как поступит заказ пиццы. Мы не делаем заготовок, чтобы сохранить ингредиенты сочными и ароматными. Ведь разогретая в микроволновке, давно остывшая пицца – это продукт второго сорта.

Как производится доставка в Мапицца

Наша пицца подходит и для пышных торжеств, и для домашних посиделок с друзьями. Она насытит в обеденный перерыв, поднимет настроение на вечеринке и даже примирит врагов. Заказать её можно через корзину на сайте или по телефону. Скорость обработки от этого не меняется. Ознакомьтесь с меню, выберите то, чем хотите полакомиться сегодня и оставляйте заявку.

Помимо итальянской пиццы с историей, на сайте представлены лучшие блюда европейской кухни и популярные безалкогольные напитки. Заказ еды ещё никогда не приносил столько удовольствия. Ведь комплексный обед или ужин по доступной цене теперь можно заказать буквально в пару кликов, не дожидаясь, пока все блюда прибудут к вам из разных точек.

Наше меню регулярно пополняется новинками, ведь нам нравится баловать клиентов незаурядными блюдами.

Доставка еды осуществляется в фирменной, эргономичной упаковке, которую приятно держать в руках и не стыдно выставить на стол для гостей. Кроме того, прочный картон и идеально подходящая форма тары позволит сохранить форму и температуру блюда.

Также в Mapizza предусмотрены акции и скидки для тех, кто не привык довольствоваться малым.


`;
